Auteur Sujet: Vulnérabilités critiques dans Flash Player  (Lu 1290 fois)

0 Membres et 1 Invité sur ce sujet

En ligne chantal11

  • Admin Formation
  • Mega Power Members
  • ****
  • Messages: 22953
    • Windows 10 - Windows 8 - Windows 7 - Windows Vista
Vulnérabilités critiques dans Flash Player
« le: novembre 12, 2011, 13:52:08 »
Bonjour,

Citer
Plusieurs nouveaux défauts de sécurité ont été identifiés dans le lecteur Flash, un plug-in intégré à la plupart des navigateurs web qui permet de visualiser les animations et vidéos du même nom. L'exploitation des failles les plus sévères peut permettre à un individu malveillant ou à un virus d'exécuter à distance du code malicieux sur l'ordinateur de sa victime à l'ouverture d'une page web ou d'une animation Flash piégée.

LOGICIELS CONCERNES :
Adobe Flash Player 11.0.1.152 et versions inférieures
Adobe Flash Player 11.0.1.153 et versions inférieures pour Android
Google Chrome 15.0.874.106 et versions inférieures
Adobe AIR 3.0 et versions inférieures

RISQUE :
Critique

CORRECTIF :
Les utilisateurs concernés doivent installer rapidement la nouvelle version du logiciel (version 11.1.102.55 ou supérieure) via le site de l'éditeur ou via la fonction de mise à jour automatique du logiciel si elle se manifeste (apparition d'une fenêtre invitant à mettre à jour flash Player), afin de sécuriser leur ordinateur et de prévenir toute exploitation hostile de ces failles par des individus malveillants, des virus ou d'autres programmes malicieux.

Secuser.com (11/11/2011)
 

Security-X

Vulnérabilités critiques dans Flash Player
« le: novembre 12, 2011, 13:52:08 »

Tags: